Skip to navigation

Account - Get

Get an Account

GET /accounts/{email} endpoint retrieves the account with the given email.

Authentication

x-api-keystring
API keys are used to authenticate the requests.

Path parameters

emailstringRequired

Response

OK
namestring
emailstringformat: "email"
rolestring

The account’s role. This is either a built-in role name or a custom role name defined in your tenant.

statusenum
Allowed values:
createdTimestampdouble
lastLoginTimestampdouble or nullOptional

Errors

404
Not Found Error